<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2d103b5b-3b04-4081-87bc-3f3a79f88233</string>
    <string name="iwek">yRto1aQHpn6Slp73hYaom46IBUX6BHz5Upu4rDAc2qg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgUgxyRAJ37aDtnx4Se5O8Y10Pxxg86/3Zi+sSbcSSwgqhRANCAAQOu7q7VqbI3k5jmtcvnzp2/6TnW0WBYNjIyO7IDmyI2NoKUFouhy3vvodwcZolsiU0pD79md3iteseFXFtNsKd</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEDru6u1amyN5OY5rXL586dv+k51tFgWDYyMjuyA5siNjaClBaLoct776HcHGaJbIlNKQ+/Znd4rXrHhVxbTbCnQ==</string>
    <int name="version" value="10" />
</map>
